装了 ubuntu6.10的来看看!!!

为当前最终发行版之前的所有版本提供支持
回复
yjbdsky
帖子: 77
注册时间: 2006-11-22 11:43
送出感谢: 0
接收感谢: 0
联系:

装了 ubuntu6.10的来看看!!!

#1

帖子 yjbdsky » 2006-12-17 21:21

ubuntu6.10的N问题!!
有问题自己解決不了!!
1. 解压RAR的装不了!!
2. LUMAQQ用不了 !!!!
3. GAIM不支持QQ!!!!
4. 星际译王下不到词典!!!!
5. MultiGet用不了!!!
6. gsopcast网络电视看不了!!!
7. AMULE更新不了服务器!!!
8. FIREFOX插件自动找不到,也可能是用不了 我手动下下来也不行,也可能的我下错了吧!!!
9. mplayer的解码器 w32codecs装不了!!
10. 在开机后不久经常桌面上的文件重命名不了
11. 附件里的菜单编辑器不见了 不过在我无间找到了这个文件!!
12. MVWARE SERVER 还没有试过不知 能不能!!!


1. FIREEFOX的那个恢复会话的功能蛮好的!!其他的好处就不说了 网站上都有公布

说真的 真是有点舍不得6.10!!
这些也许有点片面 不过我装的的确有这些问题!!
刚才6.06的光盘放进去准备重格的时候 还是回来6.10了
想看看有什么解决方法没 有的话 请大家支支招啊!!!!!

真的舍不得 再看一断时间在说
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-12-17 21:29

你先试试置顶的一站式设置脚本.把系统设置一遍,看看还有没有什么问题.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
dwhsomehand
帖子: 19
注册时间: 2006-12-06 19:11
送出感谢: 0
接收感谢: 0

#3

帖子 dwhsomehand » 2006-12-17 21:47

1. 解压RAR的装不了!!

apt-get install rar

2. LUMAQQ用不了 !!!!
3. GAIM不支持QQ!!!!

用gz的,tar zxvf xxxxxxxxxx.gz
现在源上面的新 GAIM也能用QQ:apt-get install gaim

4. 星际译王下不到词典!!!!

sudo apt-get install stardict-cdict-gb stardict-cedict-gb stardict-hanzim stardict-langdao-ce-gb stardict-langdao-ec-gb stardict-oxford-gb stardict-xdict-ce-gb stardict-xdict-ec-gb


8. FIREFOX插件自动找不到,也可能是用不了 我手动下下来也不行,也可能的我下错了吧!!!

重新安装FIRFOX
9. mplayer的解码器 w32codecs装不了!!

你可以换个 播放器。。比如Audacious:
apt-get install Audacious

其他的还没弄过
不过你运气也真够差的。。。我还没遇见过什么问题。。。
至少没你这么多。。
回复

回到 “老旧版本支持”